macOS Big Sur Time Machine + downgrade de Big Sur -> Mojave

ericse

Membre expert
Club MacG
30 Avril 2019
5 901
1 039
Numbers et Pages ne veulent pas s'installer à partir de l'app store car ils requièrent OSX 10.15 ou supérieur. Est-ce que je peux quand même contourner le problème d'une manière ou d'une autre ?
Oui : il faut aller dans la liste des applications déjà achetées, de là tu pourras installer une ancienne version
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
54 307
10 355
Nancy___
EDIT : et comme promis, le EtreCheck d'un ordi réinstallé à neuf sur Mojave qui file aussi vite qu'au bon vieux temps !
Réinstallé à neuf, mais quand même quelques soucis :

Bloc de code:
Événements du diagnostic (7-30 dernier jours):
  2021-08-01 17:37:30 mds_stores Plantage
    Exécutable: /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Support/mds_stores
    Détails:
 
  2021-08-01 16:37:27 Adobe Photoshop CC 2017.app Usage du processeur élevé (2 fois)
    Exécutable: /Applications/Adobe Photoshop CC 2017/Adobe Photoshop CC 2017.app
    Détails:
      abort() called
      CEPHtmlEngine(4450,0x1143b05c0) malloc: Incorrect checksum for freed o
      bject 0x7f9477e3a3d8: probably modified after being freed.
      Corrupt value: 0x0
 
  2021-08-01 14:41:48 com.apple.WebKit.WebContent Usage du processeur élevé
    Exécutable:

Peut être le temps que tout s'indexe, dont Spotlight.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
40 648
6 324
OK j'ai tout réinstallé à zéro en suivant les indications, ça fonctionne, je n'ai plus le message !! Merci à tous !!
Comme quoi, il faut prendre le temps de tout lire et relire avant de passer à l'acte comme mentionné en réponse #15 . ;)